Subject: Re: Jennifer Howland
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Fri, 28 Jan 2011 14:09:37 -0500

I don't think I can come up with 100 things but I definitely have a pretty good jump on it.  I will see what I can do "Happy Camper".
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Friday, January 28, 2011 1:09 PM
  Subject: RE: Jennifer Howland

  Haha! It's Friday, you could give me 100 things to do and I would still be a happy camper. Eric will send over Amber Clemons revised w-2 when he gets a chance. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 28, 2011 1:07 PM
  To: Stacy Roberts
  Subject: Re: Jennifer Howland

  Outstanding!  Wow, this has been a day of many requests!  I am glad you're rollin' with it!  Much appreciated!  

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Stacy Roberts 

    To: 'Mike' 

    Sent: Friday, January 28, 2011 12:57 PM

    Subject: RE: Jennifer Howland

    I was just looking at this, I think that doing the negative advance will work best. I will make sure it gets on Tuesdays check.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, January 28, 2011 12:55 PM
    To: Stacy Roberts
    Subject: Re: Jennifer Howland

    Stacy,

    Did you decide how you wanted to handle Jen's deduction?

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

      ----- Original Message ----- 

      From: Stacy Roberts 

      To: 'Mike' 

      Sent: Friday, January 28, 2011 9:20 AM

      Subject: Jennifer Howland

      Mike,

      The computer decided to carry over Jennifer's entire advance from 2010 even though it was all paid. I did check everyone else that had an advance in 2010 to make sure they didn't carry over as well, and they didn't just Jennifer's I took it out, so it won't happen again. How did you want to go about reimbursing her? Sorry about that, gotta love computers!

      Also, Eric will be calling you about the Lansing taxes soon, if he hasn't already. 

      Please let me know if you need anything else, and have a great weekend!!

      Stacy